@import url('fonts.css');
/* @import url("https://fonts.googleapis.com/css2?family=Poiret+One&family=Montserrat&display=swap"); */
@import url('base.css');
/* @import url('sweetalert2.min.css'); */
@import url('components/scroll.css');
/* @import url('feather-icons.min.css'); */
/* @import url('datepicker.min.css'); */
@import url('components/swiper.min.css');
@import url('components/header.css');
@import url('components/footer.css');
@import url('components/breadcrumb.css');
@import url('components/page.css');
@import url('components/content.css');
@import url('components/sidebar.css');
@import url('components/pagination.css');
@import url('components/slider.css');
@import url('components/forms.css');
@import url('components/faq.css');
@import url('components/blog.css');
@import url('components/alerts.css');
@import url('fancybox.css');
@import url('border-anime.css');

/* @import url('components/video.css'); */
/*? Store */
/* @import url('store/alerts.css');
@import url('store/cart-icon.css');
@import url('store/cart.css');
@import url('store/products.css'); */

body.dark {
    background-color: #101010 !important;

    /* background: #101010;
    background: radial-gradient(circle at 100% 20%,
            #101010,
            #f2f2f2); */
}

body.dark header {
    background: transparent !important;
}

body a,
body p {
    color: #000;
}

body.dark a,
body.dark p {
    color: #D3D3D3;
}

.title {
    color: var(--prim-color) !important;
}

footer {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.title {
    font-family: var(--sec-font);
    color: var(--prim-color);
    text-transform: uppercase;
    margin-bottom: .5em;
    position: relative;
}

.sm-text {
    align-self: center;
    font-size: .7em;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--prim-color);
    font-family: var(--prim-font);
    letter-spacing: 5px;
}

.job {
    position: relative;
    margin-top: 3.5em;
    gap: 3em;
    justify-content: space-around;
}

.job .title {
    font-family: var(--sec-font) !important;
    letter-spacing: 1px;
}

.job-card .center-content {
    width: 100%;
    padding: 40px 45px;
    text-align: center;
    margin: 0;

}

.job-card .center-content p {
    color: var(--prim-color) !important;
}

.job .job-card {
    position: relative;
    border: .5px solid var(--prim-color);
    height: auto;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(16, 16, 16, .2) 100%);
    /* background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, #8e786157 100%); */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    /* background: #fff; */
}

.job .job-card .inner-card {
    height: auto;
}

body.dark .job-card {
    background: linear-gradient(180deg, rgba(16, 16, 16, 0.85) 0%, #8e786157 100%);
}

/* .title::before {
    content: "";
    position: absolute;
    background-image: linear-gradient(180deg, var(--sec-color) 0, var(--prim-color) 100%);
    border-radius: 20px;
    bottom: -5px;
    height: 5px;
    left: 0;
    width: 9px;
} */

/* .title::after {
    content: "";
    position: absolute;
    background-image: linear-gradient(180deg, var(--sec-color) 0, var(--prim-color) 100%);
    border-radius: 20px;
    bottom: -5px;
    height: 5px;
    left: 15px;
    width: 48px;
} */

h3.h3-sm {
    font-size: 1.7em;
}

/* buttons */

body a.btn,
body button.btn {
    font-family: var(--prim-font);
    display: inline-block;
    margin-top: 1.5em;
    padding: 10px 50px;
    text-transform: capitalize !important;
    line-height: 1.5em;
    background-color: transparent;
    color: var(--prim-color);
    border: 1px solid var(--prim-color);
    /* border-radius: 30px; */
    /* box-shadow: 6px 6px 25px 0px rgba(0, 0, 0, 0.35); */
    transition: .3s all;
    cursor: pointer;
}

.btn:hover {
    color: var(--white-color);
    transform: scale(.9);
    background-color: var(--prim-color);
}

.contact-us button.btn {
    font-size: 1em;
    padding: 10px 70px;
}

.contact-us .form-group * {
    font-weight: 400;
    letter-spacing: 1px;
    font-family: var(--sec-font) !important;
}

.contact-us .form-group input,
.contact-us .form-group textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--prim-color);
    margin: 0 0 10px 0;
    color: var(--prim-color);
}

.contact-us form {
    margin-top: 2em;
}

/* buttons */

.home-banner {
    padding-bottom: 0;
}

.banner h1.title {
    font-size: 100px;
    font-weight: 500;
    line-height: 1.2em;
    letter-spacing: 15px;
    margin: 0 !important
}

.main-nav li a {
    font-weight: 400;
    letter-spacing: 2px;
}

footer .description {
    color: var(--prim-color) !important;
}

footer .container {
    max-width: 1224px;
}

footer .title {
    font-size: 25px;
    font-weight: normal;
    text-transform: uppercase;
}

footer p:not(.title) {
    font-weight: 400 !important;
    font-family: var(--sec-font);
}

footer * {
    letter-spacing: 1px;
}

footer a:hover {
    color: var(--prim-color);
    transition: all .3s;
}

body .breadcrumb {
    background: #fff;
    color: var(--prim-color) !important;
    margin-top: 20px;
    border-top: .5px solid var(--prim-color);
    border-bottom: .5px solid var(--prim-color);
    /* padding: 1em 0; */
}

.breadcrumb .bread-title {
    font-size: 4em;
    font-weight: 500;
    letter-spacing: 1px;
}

body.dark .breadcrumb {
    background: #101010;
    color: var(--prim-color) !important;
}

body .breadcrumb * {
    color: var(--prim-color) !important;
    font-family: var(--sec-font);
}

.section.page .content {
    padding: 0 2em;
}

.section.page img {
    max-width: 700px;
    float: left;
    margin-right: 50px;
    margin-bottom: 30px;
}

.title {
    font-weight: 400;
}

.contact-us .content {
    padding: 0 2em;
}

#theme-toggle {
    position: fixed;
    top: 20px;
    right: 30px;
    z-index: 1000;
    background: #D6C9B9;
    border: none;
    cursor: pointer;
    padding: 10px;
    margin: 0;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

body.dark #theme-toggle {
    background: #1a1a1a;
}

#header-main {
    margin-top: 20px;
}

body.dark .mob-menu {
    background: #101010;
}

.logo a img {
    max-width: 150px;
    height: 100%;
    object-fit: contain;
}

.job-card .title {
    text-align: center;
}

.kvadar:hover {
    box-shadow: 0 0 30px 0 #8e786157;
}

ul {
    padding: 15px
}

li {
    margin-bottom: 10px;
    font-size: 1.1em;
}

footer .footer-card .title {
    margin-top: 0;
}

.contact-info p {
    margin: 6px 0;
}

.corner {
    width: 0.5rem;
    height: 0.5rem;
    border: 1px solid var(--prim-color);
    position: absolute;
}

.corner::after,
.corner::before {
    content: "";
    position: absolute;
}

.corner::after {
    width: 2rem;
    height: calc(1rem - 1px);
}

.corner::before {
    width: calc(1rem - 1px);
    height: 2rem;
}

.corner.cor-left {
    left: -0.5rem;
}

.corner.cor-left::after {
    left: calc(-2px + 1rem);
    border-left: 1px solid var(--prim-color);
}

.corner.cor-left::before {
    left: -1px;
    border-left: 1px solid var(--prim-color);
}

.corner.cor-right {
    right: -0.5rem;
}

.corner.cor-right::after {
    right: calc(-2px + 1rem);
    border-right: 1px solid var(--prim-color);
}

.corner.cor-right::before {
    right: -1px;
    border-right: 1px solid var(--prim-color);
}

.corner.cor-top {
    top: -0.5rem;
}

.corner.cor-top::after {
    top: -1px;
    border-top: 1px solid var(--prim-color);
}

.corner.cor-top::before {
    top: calc(-2px + 1rem);
    border-top: 1px solid var(--prim-color);
}

.corner.cor-bottom {
    bottom: -0.5rem;
}

.corner.cor-bottom::after {
    bottom: -1px;
    border-bottom: 1px solid var(--prim-color);
}

.corner.cor-bottom::before {
    bottom: calc(-2px + 1rem);
    border-bottom: 1px solid var(--prim-color);
}

.copyright p {
    color: #fff
}

.bg-alt {
    background: rgba(16, 16, 16, 0.03);
    border-top: 1px solid rgba(16, 16, 16, 0.05);
    border-bottom: 1px solid rgba(16, 16, 16, 0.05);
}

body.dark .bg-alt {
    /* background: linear-gradient(180deg, rgba(16, 16, 16, 0.03) 0%, rgba(255, 255, 255, .05) 100%); */
    background: rgba(255, 255, 255, .04);
    border-top: 1px solid rgba(255, 255, 255, .05);
    border-bottom: 1px solid rgba(255, 255, 255, .05);
}

.usefull-links img {
    height: 110px;
    width: auto;
}

.usefull-links h3 {
    text-align: center;
    margin-bottom: 1.5em;
    font-size: 2.7em;
}

.usefull-links a {
    display: block;
    text-align: center;
    margin-bottom: 1.5em;
    font-size: 1.3em;
    font-weight: 500;
    color: var(--prim-color);
}

.usefull-links .container {
    max-width: 1224px;
}

.lang-bar {
    position: fixed;
    top: 20px;
    right: 100px;
    z-index: 1000;
    margin: 0;
}

body .lang-bar a {
    margin: 0 !important;
    font-size: 1.1em;
    padding: 10px 15px;
}

.job-card a {
    gap: 0 !important;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.job-title {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--prim-color);
    box-shadow: 0 0 30px 0 #8e786157;
    border-radius: 5px;
}

.job-title-container {
    padding: 20px 7px;
}

.job-card ul {
    text-align: center;
    padding: 30px 15px;
}

.job-card li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 1.1em;
}

body .job-title h3 {
    color: #fff !important;
}

.job-card svg {
    width: 154px;
    height: 164px;
    margin-top: -60px;
}

body .lang-bar a {
    background-color: #fff;
}

body.dark .lang-bar a {
    background-color: #101010;
}

body.dark .social-contact a {
    background: #101010;
}

.social-contact img {
    padding: 3px
}

body.dark .social-contact img {
    filter: invert(1) brightness(200%);
}

body.dark .main-nav .menu li.dropdown .droplist {
    background: var(--light-color);
}

body.dark .mob-menu .droplist a {
    color: #000;
}

body.dark .mob-menu .droplist li.active>a {
    color: var(--prim-color);
}

.card-x-1 {
    width: 35% !important;
}

.card-x-2 {
    width: 60% !important;
}

.v3 .job-title {
    background-color: transparent;
    box-shadow: none;
}

.v3 .job-title h3 {
    color: var(--dark-color) !important;
}

.v3 .job-title:hover h3 {
    color: var(--prim-color) !important;
}

.v3 .job-title g {
    stroke: var(--dark-color);
}

.bg-red {
    background-color: #db303e;
}

.bg-blue {
    background-color: #244593;
}

@media(min-width: 600px) {
    .job .job-card {
        height: auto;
    }

    .job .card-1 {
        width: 100%;
    }

    .job .card-2 {
        width: 100%;
    }
}

@media(min-width: 768px) {
    .btn {
        padding: 10px 50px;
        font-size: .8em;
    }

    .job .job-card .inner-card {
        height: 100%;
    }

    .job-card li {
        font-size: 1.25em;
    }
}

@media(max-width: 768px) {

    .usefull-links h3 {
        font-size: 2em;
    }

    .sm-text {
        font-size: .5em;
        letter-spacing: 4px;
    }

    button.btn,
    body a.btn {
        font-size: .9em;
    }

    .banner h1.title {
        font-size: 3em;
        letter-spacing: 10px;
        margin-left: 7px !important;
    }

    .job {
        gap: 1.5em;
        margin-top: 1.5em;
    }

    #theme-toggle {
        left: 20px;
        right: auto;
        top: 20px;
    }

    .lang-bar {
        top: 21px;
        right: auto;
        left: 85px;
    }

    body .lang-bar a {
        padding: 12px 15px;
    }

    .section.page .content,
    .section.page .content {
        padding: 0;
    }

    .ham {
        z-index: 101;
    }

    .mob-menu {
        top: 0
    }

    .job-card .center-content {
        padding: 25px
    }

    footer {
        background-size: contain;
    }

    footer .col-12 {
        margin-top: 2em;
    }

    .copyright p,
    .copyright a {
        font-size: 1em;
    }

    .usefull-links img {
        height: 85px;
    }

    .job-card svg {
        width: 114px;
        height: 114px;
        margin-top: -30px;
    }

    .job-card .title {
        margin: 30px 0;
    }

    .job-card ul {
        padding-top: 0;
    }

    .section.page img {
        max-width: 100%;
    }

    .section.about-us .content,
    .section.contact-us .content {
        padding: 0;
    }

    .contact-us .info {
        margin-top: 60px;
    }

    .card-x-1 {
        width: 100% !important;
    }

    .card-x-2 {
        width: 100% !important;
    }

    .card-x-1 ul,
    .card-x-2 ul {
        padding: 20px 15px;
    }
}

@media(max-width: 650px) {
    .job-card .center-content h3 {
        font-size: 1.5em;
    }

    .breadcrumb .bread-title {
        font-size: 2.3em;
    }
}

@media(max-width: 425px) {
    .job-card .center-content h3 {
        font-size: 1.3em;
    }
}

@media(max-width: 380px) {
    .job-card .center-content h3 {
        font-size: 1.3em;
    }

    .job-card svg {
        width: 94px;
        height: 104px;
        margin-top: -30px;
    }
}

@media(min-width: 1200px) {}